CVE Reference: CVE-2008-5028

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2008-5028

Description:
Cross-site request forgery (CSRF) vulnerability in cmd.cgi in (1) Nagios 3.0.5 and (2) op5 Monitor before 4.0.1 allows remote attackers to send commands to the Nagios process, and trigger execution of arbitrary programs by this process, via unspecified HTTP requests.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/46426
  http://xforce.iss.net/xforce/xfdb/46521

UBUNTU

ST
  1022165

SAID
  Secunia Advisory: SA32610
  Secunia Advisory: SA33320
  Secunia Advisory: SA35002
  Secunia Advisory: SA32630

OSVDB
  49678

MLIST
  http://www.openwall.com/lists/oss-security/2008/11/06/2
  http://sourceforge.net/mailarchive/forum.php?thread_name=4914396D.5010009%40op5.se&forum_name=nagios-devel

HP
  http://marc.info/?l=bugtraq&m=124156641928637&w=2

GENTOO
  http://security.gentoo.org/glsa/glsa-200907-15.xml

CONFIRM
  http://www.op5.com/support/news/389-important-security-fix-available-for-op5-monitor
  http://git.op5.org/git/?p=nagios.git;a=commit;h=814d8d4d1a73f7151eeed187c0667585d79fea18


Return to the previous page.